<template>
    <footer class="block-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <h4>LEFLAIR  Fashion</h4>
                        <p>
                            <img class="img-fluid" src="@/assets/images/location.png" alt="">
                            <a href="#">Toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="@/assets/images/call.png" alt="">
                            <a href="#">096 931 0911</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="@/assets/images/mail.png" alt="">
                            <a href="#">support@leflair.vn</a>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Liên kết nhanh</h4>
                        <ul>
                            <li><a href="index.html">Trang chủ</a></li>
                            <li><a href="category.html">Sản phẩm</a></li>
                            <li><a href="news.html">Bài viết</a></li>
                            <li><a href="terms.html">Điều khoản dịch vụ</a></li>
                            <li><a href="contact.html">Liên hệ</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Tài khoản</h4>
                        <ul>
                            <li><a href="account.html">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-4">
                        <h4>Đăng ký theo dõi Leflair!</h4>
                        <ul class="social">
                            <li><a href="#"><img src="@/assets/images/fb.png" alt=""></a></li>
                            <li><a href="#"><img src="@/assets/images/yt.png" alt=""></a></li>
                            <li><a href="#"><img src="@/assets/images/ins.png" alt=""></a></li>
                        </ul>

                        <p>Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</p>
                        <form action="">
                            <div class="form-group">
                              <input type="text" name="" id="" class="form-control" placeholder="Nhập email của bạn" aria-describedby="helpId">
                              <button type="submit" class="btn btn-submit">Đăng ký</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>
</template>

<script>
    export default {
        name: 'Footer',
        data(){
            return {

            }
        }
    }
</script>

<style scoped>

</style>